using UnityEngine;
using System.Collections;

public class CarStopSteering : MonoBehaviour {

	void OnTriggerEnter (Collider other) 
	{
		if (other.tag == "Car")
		{
			other.GetComponent<CarScript>().fRotationY = 0;		
		}
	}
}
